
body{
	color: #000;
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
}

h3 {
	font-family: Poppins;
	font-weight: bold;
	color:#3091BB;
}

div.blog h2 {
	font-size:20px;
}

/* ========================================================================
   Component: Grid
 ========================================================================== */
/*
 * 1. Makes grid more robust so that it can be used with other block elements like lists
 */
.uk-grid {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* 1 */
  margin: 0;
  padding: 0;
  list-style: none;
}
/*
 * DEPRECATED
 * Micro clearfix
 * Can't use `table` because it creates a 1px gap when it becomes a flex item, only in Webkit
 */
.uk-grid:before,
.uk-grid:after {
  content: "";
  display: block;
  overflow: hidden;
}
.uk-grid:after {
  clear: both;
}
/*
 * Grid cell
 * 1. Space is allocated solely based on content dimensions
 * 2. Makes grid more robust so that it can be used with other block elements
 * 3. DEPRECATED Using `float` to support IE9
 */
.uk-grid > * {
  /* 1 */
  -ms-flex: none;
  -webkit-flex: none;
  flex: none;
  /* 2 */
  margin: 0;
  /* 3 */
  float: left;
}
/*
 * Remove margin from the last-child
 */
.uk-grid > * > :last-child {
  margin-bottom: 0;
}
/* Grid gutter
 ========================================================================== */
  * Default gutter
 */
/* Horizontal */
.uk-grid {
  margin-left: -25px;
}
.uk-grid > * {
  padding-left: 25px;
}
[class*='uk-width'] {
  box-sizing: border-box;
}
/*
 * Widths
 */
/* Whole */
.uk-width-1-1 {
  width: 100%;
}
/* Halves */
.uk-width-1-2,
.uk-width-2-4,
.uk-width-3-6,
.uk-width-5-10 {
  width: 50%;
}
/* Thirds */
.uk-width-1-3,
.uk-width-2-6 {
  width: 33.333%;
}
.uk-width-2-3,
.uk-width-4-6 {
  width: 66.666%;
}
/* Quarters */
.uk-width-1-4 {
  width: 25%;
}
.uk-width-3-4 {
  width: 75%;
}
/* Fifths */
.uk-width-1-5,
.uk-width-2-10 {
  width: 20%;
}
.uk-width-2-5,
.uk-width-4-10 {
  width: 40%;
}
.uk-width-3-5,
.uk-width-6-10 {
  width: 60%;
}
.uk-width-4-5,
.uk-width-8-10 {
  width: 80%;
}
/* Sixths */
.uk-width-1-6 {
  width: 16.666%;
}
.uk-width-5-6 {
  width: 83.333%;
}
/* Tenths */
.uk-width-1-10 {
  width: 10%;
}
.uk-width-3-10 {
  width: 30%;
}
.uk-width-7-10 {
  width: 70%;
}
.uk-width-9-10 {
  width: 90%;
}

/** Styles: IZZY**/

/*visform */
.fieldset-1.active {
	border: none;
}
input[class*="span"], select[class*="span"], textarea[class*="span"], .uneditable-input[class*="span"], .row-fluid input[class*="span"], .row-fluid select[class*="span"], .row-fluid textarea[class*="span"], .row-fluid .uneditable-input[class*="span"] {
	float: none;
	margin-left: 0;
}
.visform input, .visform textarea, .visform select {
	background: #fff;
	padding: 10px;
	height: auto;
	border: 1px solid #ccc;
	box-sizing: border-box !important;
	margin-bottom: 20px;
	font-family: 'HindRegular', sans-serif;
	font-size: 16px;
	border-radius: 20px;
}
h1 {
	font-family: Poppins;
	font-weight: bold;
}
.vis_mandatory.visCSSbot10.visCSStop10 {
	display: none;
}
.visform .btn {
	background: #3490de;
	border: none;
	padding: 15px 40px;
	font-family: Poppins;
	font-size: 14px;
	border-radius: 40px;
}

.row-fluid {
  width: 100%;
  *zoom: 1;
}
.row-fluid:before,
.row-fluid:after {
  display: table;
  content: "";
  line-height: 0;
}
.row-fluid:after {
  clear: both;
}
.row-fluid [class*="span"] {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin-left: 2.127659574%;
  *margin-left: 2.0744680846383%;
}
.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}
.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574%;
}
.row-fluid .span12 {
  width: 99.99999999%;
  *width: 99.946808500638%;
}
.row-fluid .span11 {
  width: 91.489361693%;
  *width: 91.436170203638%;
}
.row-fluid .span10 {
  width: 82.978723396%;
  *width: 82.925531906638%;
}
.row-fluid .span9 {
  width: 74.468085099%;
  *width: 74.414893609638%;
}

.row-fluid .span7 {
  width: 57.446808505%;
  *width: 57.393617015638%;
}
.row-fluid .span6 {
  width: 48.936170208%;
  *width: 48.882978718638%;
}
.row-fluid .span5 {
  width: 40.425531911%;
  *width: 40.372340421638%;
}
.row-fluid .span4 {
	width: 31.914893614%;
 *width: 31.861702124638%;
}
.row-fluid .span3 {
  width: 23.404255317%;
  *width: 23.351063827638%;
}
.row-fluid .span2 {
  width: 14.89361702%;
  *width: 14.840425530638%;
}
.row-fluid .span1 {
  width: 6.382978723%;
  *width: 6.3297872336383%;
}
.asterix-ancor {
	display: none;
}
body {
	background: #f4f4f4;
	color: #232a4a;
	font-size: 14px;
	line-height: 1.7em;
	font-family: Poppins;
}
.top-a .moduletabletop-news-header h3 {
	text-align: center;
	font-size: 37px;
	font-weight: 500;
	text-transform: none;
}
.top-b h3 {
	font-size: 17px;
	font-family: Poppins;
	color: #232a4a;
	font-weight: 500;
}
.banner {
	box-shadow: 1px 2px 20px rgba(0,0,0,0.4);
}
.top-b .custom {
	background: #ffff;
	box-shadow: 1px 2px 20px rgba(0,0,0,0.2);
	min-height: 450px;
	padding: 20px 50px;
	text-align: center;
	margin-bottom: 20px;
}
.main .uk-container {
	max-width: 1050px;
}
.custom.addtn-services {
	text-align: left;
	padding: 50px;
	min-height: 390px;
}
.custom.addtn-services h3 {
	color: #27b1d6;
}
#dynamic_recaptcha_1 {
	margin: 0;
	margin: 10px 0;
}
.footer img {
	margin-right: 10px;
}
.top-b p {
	margin-bottom: 0;
}
.footer h3 {
	font-family: Poppins;
	font-size: 15px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
}
.footer ul {
	padding: 0;
	list-style: none;
}
.footer ul li {
	color: #fff;
	font-size: 13px;
	margin-bottom: 10px;
}
.uk-container {
	max-width: 1150px;
}

.wbg-text h1 {
	font-family: Poppins;
	font-weight: bold;
	color: #fff;
	font-size: 53px;
}
.main {
	padding: 80px;
}
.main h2 {
	font-size: 32px;
	font-family: Poppins;
	font-weight: bold;
}
.wbg-text p {
	color: #fff;
	color: ;
	font-size: 20px;
}
.header {
	position: absolute;
	width: 100%;
	z-index: 10;
}
.uk-navbar-container.uk-navbar {
	background: none;
	text-align: right;
}
.uk-navbar-nav.nav.menu.nav-pills {
	/* float: right; */
	margin-left: auto;
}
.uk-navbar-nav > li > a {
	font-family: Poppins;
	color: #fff;
	font-size: 12px;
	font-weight: 500;
}
.banner-content {
	height: 814px;
	background-size: cover !important;
	display: flex;
	align-items: center;
	text-align: center;
}
.wbg-text {
	width: 100%;
}
.top-info {
	float: left;
	color: #fff;
	font-weight: bold;
	font-size: 16px;
	margin-top: 28px;
	margin-left: 40px;
}
.logo {
	float: left;
	margin: 20px 0;
}
.footer {
	background: url(../images/footer.jpg);
	padding: 80px 0;
	background-size: cover;
}
.top-b {
	margin-bottom: 100px;
}
.btn {
	background: #3490de;
	color: #fff;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	padding: 10px 40px;
	border-radius: 40px;
	box-shadow: 1px 10px 15px rgba(52, 144, 222, 0.37);
	text-decoration: none;
	transition: .4s ease ;
}
.banner .btn {
	font-size: 12px;
	font-weight: 500;
	margin: 0 10px;
}
.top-b .btn {
	margin-top: 40px;
}
.header .menu .parent > a {
	background: url(../images/arrow.png) no-repeat 95% center;
}
.uk-navbar-dropdown.uk-navbar-dropdown-bottom-left {
	background: #328ddc;
	padding: 0;
	text-align: left;
	margin-top: -15px;
}
.uk-navbar-dropdown.uk-navbar-dropdown-bottom-left li a:hover {
	background: #232a4a;
}
.uk-navbar-dropdown.uk-navbar-dropdown-bottom-left li a {
	color: #fff;
	font-size: 12px;
	display: block;
	padding: 10px 20px;
	transition: .4s ease;
}
.uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li > a.uk-open {
	color: #fff;
	outline: none;
}
.top-a .btn {
	margin-top: 50px;
}
.btn:hover {
	background: #232a4a;
	text-decoration: none;
	color: #fff;
}

.banner::before {
	content: "";
	background: rgba(0,0,0,0.4);
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	top: ;
	height: 100%;
}
.banner {
	position: relative;
}
.banner .moduletable {
	position: relative;
}
.top-a {
	padding: 50px 0;
	background: url(../images/topa.png) no-repeat;
}
.top-a h3 {
	font-family: Poppins;
	font-weight: bold;
	color: #232a4a;
	font-size: 19px;
	text-transform: uppercase;
	margin-bottom: 0;
}
.top-a h1 {
	color: #232a4a;
	font-size: 27px;
	font-family: Poppins;
	font-weight: 500;
	margin-top: 20px;
}
.top-a .module-text {
	margin-left: 40px;
	margin-top: 80px;
}
.top-a img {
	box-shadow: 1px 21px 20px rgba(0,0,0,0.2);
	position: relative;
	top: -113px;
}
#captcha-lbl {
	display: none;
}
.uk-active .offcanvas-button a {
	color: #27b1d6;
}
.uk-active .logo img {
	display: none;
}
.uk-active .logo img.logo2 {
	display: block !important;
	height:60px;
}
.uk-active .logo img.logo2 {
	display: block !important;
}
.uk-active .uk-navbar-nav > li > a {
	color: #27b1d6;
}
.uk-active .top-info {
	color: #27b1d6;
}
.uk-active .logo p{
	margin: 0;
}
.header .uk-container {
	max-width: 80%;
}
.footer ul li a {
	color: #fff;
	transition: .4s ease;
}
.footer ul li a:hover {
	opacity: .8;
	text-decoration: none;
}
.header.uk-sticky.uk-active.uk-sticky-below.uk-sticky-fixed {
	background: #fff;
}
